.non-responsive .container { width: 1150px }

#info-main {
	top: auto;
	left: auto;
	margin: 0 auto;
	background-size: cover;
	font-size: 14px;
	line-height: 18px;
}

#info-main h1, #info-main h2, #info-main h3, #info-main h4,	#info-main h5, #info-main h6, #info-main p, #info-main li, #info-main td, #info-main th { font-family: "Roboto", sans-serif }

#info-main h3 {	font-weight: 300 }

#info-main p {
	font-size: 16px;
	line-height: 24px;
}
#info-main a { font-weight: 800 }

/* */


#info-main .info-header {
	background: url(/wo/i/infotainment/img/v2/hero-v2.jpg) no-repeat top center #FFF;
	background-size: cover;
	height: 280px;
  	padding-top: 95px;
 	padding-bottom: 50px;
}

#info-main .info-header h1,
#info-main .info-header h2,
#info-main .info-section h3,
#info-main .info-section p,
#info-main .info-section li {
	color: #333;
}

@media (min-width: 300px) {
#info-main .info-bottom .callout .btn-primary-white.btn-lg {

font-size: 15px !important;
}

#sxmcorporateheader {
	display:none;
}
#sxmcorporatefooter {
	display:none;
}
.pricing-questions{
	font-size:14px;
}
.pricing-number{
  white-space:normal;
  font-size:19px !important;
}

.pricing-title {
  display:none !important;
}
.pricing-table{
  padding:0px !important;
}

#info-main .info-header h1 {
font-size: 50px;
	padding:10px 10px 10px 0px;
font-weight: 100;
text-align: center;
margin-top: 70px;
}
#info-main .page-nav {
display: none !important;
}

}



@media (min-width: 720px) {
.pricing-number{
  white-space:nowrap;
  font-size:18px;
}

.pricing-title {
  display:block;
}
#info-main .info-bottom .callout .btn-primary-white.btn-lg {

font-size: 24px;
}

#sxmcorporatefooter {
	display:block;
}

	#sxmcorporateheader {
	display:block;
}


#info-main .info-header h1 {
font-size: 70px;
	padding:0px 10px 10px 0px;
font-weight: 100;
text-align: center;
margin-top: 70px;
}
#info-main .page-nav {
display: none !important;
}

}

@media (min-width: 1170px) {

#info-main .page-nav {
display: block !important;
}

#info-main .info-header h1 {
	font-size: 90px;
font-weight: 100;
text-align: center;
margin-top: 64px;
	padding:0px 10px 10px 0px;
}

}

#info-main .disclaimer{
  display:none;
  background:#f13636;
  color:#fff;
  font-size:16px;
  text-align:center;
  padding:10px;
  line-height:22px;


}


/*---------*/

.lead .intro-copy h1,
.lead .intro-copy h2 {
	color: #ffffff;
	text-align:center;
}

@media (min-width: 300px) {

#info-main .info-header {
  padding-top: 45px;
  padding-bottom: 50px;
}

#info-main .info-header h1 {
  line-height: 52px;
}

#info-main .info-header h2 {
  font-size: 33px;
  padding: 0px 10px 10px 0px;
  line-height: 39px;
}

.lead .intro-copy h1 {
font-size: 50px;
font-weight: 100;
text-align: center;
margin-top: 0px;
}
#info-main .page-nav {
display: none !important;
}

.video-wrapper {
  width: 290px;
  height:163px;
  padding: 5px;
 }

#video-container-TL-720 {
  display: none;}

.videoLink720 {
  display: none;
}


}


@media (min-width: 720px){

#info-main .info-header {
  padding-top: 90px;

}

.video-wrapper {
  width: 640px;
  height:360px;
  padding: 15px;
 }

 #video-container-TL-300 {
  display: none;
 }

 .videoLink300 {
  display: none;
 }

 #video-container-TL-720 {
  display: block;
 }

 .videoLink720 {
  display: block;
 }
}



@media (min-width: 1170px) {

#info-main .info-header h1 {
  line-height: 80px;
}

#info-main .info-header h2  {
	font-size: 48px;
}

#info-main .page-nav {
display: block !important;
}

.lead .intro-copy h1 {
font-size: 66px;
font-weight: 100;
text-align: center;
margin-top: 0px;
}
}
#info-main .disclaimer{
  display:none;
  background:#f13636;
  color:#fff;
  font-size:16px;
  text-align:center;
  padding:10px;
  line-height:22px;


}
/*---------*/


#info-main .info-section h2 {
	/*
	height: 76px;
	margin: 50px auto 20px;
	text-indent: -9999px;
	*/
}

#info-main .info-section li {
	list-style-type: disc;
	margin-left: 20px;
	font-size: 16px;
	line-height: 25px;
	padding-bottom: 10px;
}


#info-main .info-section p.legal {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 20px;
}

#info-main .info-section img {
	width: 100%;
	height: 100%;
}

#info-main .info-section .btn-primary-white.btn-sm {
	font-size: 16px;
	font-weight: 700;
	color: #333;
	border-width: 1px;
	height: 34px;
	line-height: 0;
}

#info-main .horizontal-divider {
	height: 40px;
	width: 100%;
	background: url(/wo/i/infotainment/img/v2/hr-arrow.png) no-repeat center top transparent;
	display: none;
}
#info-main .info-bottom .horizontal-divider {
	position: relative;
	top: -20px;
}

/* */

#info-main .info-header,
#info-main .carousel {
	top: 64px;
}
#info-main .carousel {
	max-height: 324px;
	max-width: 615px;
	margin: 0px auto;
}
#info-main .carousel .item {
	height: 315px;
}

#info-main .carousel .item img {
	width: 459px;
	height: auto;
	left: 78px;
	top: 0;
	position: relative;
	z-index: 999;
}

#info-main .carousel .item .bottom-shadow {
	background: url(//www.siriusxm.com/wo/i/infotainment/img/v2/carousel-img-shadow.png) no-repeat center top transparent;
	height: 26px;
	width: 615px;
	position: absolute;
	top: 260px;
	z-index: 1000;
}
#info-main .carousel .item .highlight {
/*
	height: 274px;
	width: 60px;
*/
	background: url(//www.siriusxm.com/wo/i/infotainment/img/v2/carousel-img-highlight.png) no-repeat center top transparent;
	position: absolute;
	top: 0;
	left: 0;
}
#info-main .carousel .item .mirror-image {
	position: absolute;
	top: 274px;
	left: 78px;
    transform: scale(1, -1);
    opacity: .2;
    -moz-transform: scale(1, -1);
    -webkit-transform: scale(1, -1);
    -o-transform: scale(1, -1);
    -khtml-transform: scale(1, -1);
    -ms-transform: scale(1, -1);
    z-index: 1;
}

#info-main .carousel .item .mirror-image-fade {
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(75%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */


	height: 50px;
	width: 459px;
	top: 274px;
	left: 78px;
	position: absolute;
	z-index: 100;
}

#info-main .carousel .item .img-fade {
	
}


#info-main .carousel-control.right,
#info-main .carousel-control.left {
	background: transparent;
}
#info-main .carousel-indicators{
	bottom: 0;
	z-index: 999;
}

#info-main .carousel-indicators li,
#info-main .carousel-indicators li.active {
	border: none;
	background-color: #999;
	width: 8px;
	height: 8px;
	border-radius: 8px;
	padding: 0;
	margin: 0 3px;
}
#info-main .carousel-indicators li.active {
	background-color: #333;
}



/* */

#info-main .info-header h1 {
	color:#fff;
	font-weight: 100;
	text-align: center;
	margin-top: 0px;
}
#info-main .info-header h2 {
	color:#fff;

	font-weight: 100;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}



/* */

#info-main .lead {
	background-color: #094781;
	padding: 40px 0 45px;
	margin: 0;
}


#info-main .intro h3,
#info-main .intro p {
	color: #FFF;
}
#info-main .intro a {
	color: #FFF;
	text-decoration: none;
	border-bottom: 1px dotted #84a3c0;
}
#info-main .intro a:hover {
	color: #FFF;
	text-decoration: none;
	border-bottom: 1px solid #84a3c0;
}

#info-main .intro .rando-box {
	border: 3px solid #3a6c9a;
	padding: 25px;
	font-size: 25px;
	line-height: 32px;
	margin-top: 20px;
}
#info-main .intro .rando-box strong {
	white-space: nowrap;
}

/* */

#info-main .page-nav {
/* 	display: none; */
	background-color: #073967;
	height: 84px;
}
#info-main .page-nav ul { margin: 0 }
#info-main .page-nav p,
#info-main .page-nav li {
	color: #FFF;
	float: left;
}
#info-main .page-nav p {
	font-size: 20px;
    line-height: 84px;
    margin: 0;
}
#info-main .page-nav li { display:none; }
#info-main .page-nav li a {
	display: block;
	background: url(/wo/i/infotainment/img/v2/page-nav-sprite.png) no-repeat 0 0 transparent;
	height: 84px;
	width: 160px;
	text-indent: -9999px;
}
#info-main .page-nav li a {
	background-color: #073967;
}
#info-main .page-nav li a:hover {
	background-color: #052848;
}
#info-main .page-nav li.traffic a {
	width: 160px;
}
#info-main .page-nav li.sxmtrafficplus a {
	width: 214px;
	background-position: -932px 0;
}

#info-main .page-nav li.travellink a {
	width: 210px;
	background-position: -160px 0;
}

#info-main .page-nav li.navtraffic a {
	width: 154px;
	background-position: -378px 0;
}

#info-main .page-nav li.navweather a {
	width: 170px;
	background-position: -538px 0;
}

#info-main .page-nav li.backseattv a {
	width: 202px;
	background-position: -717px 0;
	
}

/* */

#info-main .info-section {
	display: none;
padding-top:20px;
}

#info-main .info-section .info-anchor {
	position: relative;
	top: -100px;
}


#info-main .info-section.traffic h2 {
	
	background: url(/wo/i/infotainment/img/v2/logo-traffic.png) no-repeat 0 0 transparent;
	/*width: 582px;*/
	
	/*old template fix for resposive UX test*/
	display: block;
    max-width: 582px;
    margin: 50px auto;
    height: 60px;
}
@media (max-width: 720px) {

	#info-main .info-section.traffic h2 {

		display: block;
	    max-width: 300px;
	    margin: 25px auto;
	}


}




#info-main .info-section.sxmtraffic h2 {
	background: url(//www.siriusxm.com/wo/i/infotainment/img/v2/logo-sxmtraffic.png) no-repeat 0 0 transparent;
	width: 146px;
}
#info-main .info-section.sxmtrafficplus h2 {
	background: url(/wo/i/infotainment/img/v2/logo-sxmtrafficplus.png) no-repeat 0 0 transparent;
	width: 258px;
}
#info-main .info-section.navtraffic h2 {
	background: url(//www.siriusxm.com/wo/i/infotainment/img/v2/logo-navtraffic.png) no-repeat 0 0 transparent;
	width: 146px;
}

/* */

#info-main .info-section.travellink h2 {
	background: url(//www.siriusxm.com/wo/i/infotainment/img/v2/logo-travellink.png) no-repeat 0 0 transparent;
	width: 224px;
	    margin: 25px auto;
}

#info-main .info-section.travellink .ui-accordion {
	margin-bottom: 20px;
}
#info-main .info-section.travellink .features-accordion > h4,
#info-main .info-section.travellink .features-accordion > div { display: none; }

#info-main .info-section.travellink .ui-accordion .ui-accordion-header {
	color: #0072bc;
	background-color: transparent;
	padding-left: 50px;
	margin-bottom: 10px;
	padding: 10px 50px 20px;
	font-weight: 700;
	border: none;
	border-bottom: 1px solid #EFEFEF;
	position: relative;
}
#info-main .info-section.travellink .ui-accordion .ui-accordion-header.ui-state-active {
	color: #073967 !important;
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #EFEFEF !important;
}

#info-main .info-section.travellink .ui-accordion .ui-accordion-header.ui-state-hover {
	color: #073967 !important;
	background-color: transparent !important;
	border-bottom: 1px solid #EFEFEF !important;
}

#info-main .info-section.travellink .ui-accordion .ui-accordion-header-glyph {
	background: url(/wo/i/infotainment/img/v2/travellink-glyphs.png) no-repeat 0 0 transparent;
	position: absolute;
	left: 0;
	top: 0;
	width: 36px;
	height: 36px;
}
#info-main .info-section.travellink .ui-accordion .ui-accordion-header-glyph.feature-fuel-prices { background-position: -36px 0 }
#info-main .info-section.travellink .ui-accordion .ui-accordion-header-glyph.feature-movie-listings { background-position: -72px 0 }
#info-main .info-section.travellink .ui-accordion .ui-accordion-header-glyph.feature-sports-scores { background-position: -108px 0 }
#info-main .info-section.travellink .ui-accordion .ui-accordion-header-glyph.feature-stocks { background-position: -144px 0 }
#info-main .info-section.travellink .ui-accordion .ui-accordion-header-glyph.feature-ev-charging { background-position: -180px 0 }
#info-main .info-section.travellink .ui-accordion .ui-accordion-header-glyph.feature-parking { background-position: -216px 0 }

/* */

#info-main .info-section.travellink .ui-accordion .ui-accordion-header-icon {
	position: absolute;
	right: 0;
	width: 21px;
	height: 32px;
	background: url(//www.siriusxm.com/wo/i/infotainment/img/v2/travellink-glyphs.png) no-repeat 0 -41px transparent;
}
#info-main .info-section.travellink .ui-accordion .ui-accordion-header.ui-state-hover .ui-accordion-header-icon {
	background-position: -21px -42px;
}
#info-main .info-section.travellink .ui-accordion .ui-accordion-header.ui-state-active .ui-accordion-header-icon {
	background-position: -42px -42px;
}

#info-main .info-section.travellink .ui-accordion .ui-accordion-content {
	color: #09557e;
	background-color: transparent;
}

#info-main .ui-widget-content {
	background-color: transparent;
	background-image: none;
}



/* */

#info-main .info-section.navweather h2 {
	background: url(//www.siriusxm.com/wo/i/infotainment/img/v2/logo-navweather.png) no-repeat 0 0 transparent;
	width: 175px;
	    margin: 25px auto;
}

/* */

#info-main .info-section.backseattv h2 {
	background: url(//www.siriusxm.com/wo/i/infotainment/img/v2/logo-backseattv.png) no-repeat 0 0 transparent;
	width: 250px;
}

#info-main .info-section.backseattv .row .row div {
	padding: 0;
}

#info-main .info-section.backseattv li {
	list-style-type: none;
	margin-left: 0;
	font-size: 16px;
	line-height: 18px;
	padding-bottom: 10px;
}

#info-main .info-section.backseattv .callout {
	background-color: #EFEFEF;
	font-family: "Roboto Condensed", sans-serif;
	padding: 12px;
	border: none;
}

/* */

#info-main .info-bottom {
	/*min-height: 1220px;*/
	background: url(//www.siriusxm.com/wo/i/infotainment/img/v2/bottom-bg.jpg) no-repeat center bottom #073967;
	background-size: cover;
/*	margin-top: 100px;*/
}

#info-main .info-bottom h2,
#info-main .info-bottom h3,
#info-main .info-bottom p,
#info-main .info-bottom a {
	color: #FFF;
}

#info-main .info-bottom h2 {
	text-align: center;
	margin: 50px 0 0;
}

/*
#info-main .info-bottom a {
	text-decoration: none;
	border-bottom: 1px dotted #FFF;
}

#info-main .info-bottom a:hover {
	border-bottom: 1px solid #FFF;
}
*/

#info-main .info-bottom table {
	margin: 0 0 50px;
}

#info-main .info-bottom table th {
	text-transform: uppercase;
	vertical-align: middle;
	/*line-height: 72px;*/
	opacity: 0.8;
	color: #FFF;
}

#info-main .info-bottom table td {
	font-size: 20px;
	line-height: 32px;
	padding-right: 20px;
	color: #FFF;
	font-weight: 700;
}

/* #info-main .info-bottom table td:last-child { color: #FFF } */

#info-main .info-bottom table tr:nth-child(4) td {
	padding-bottom: 20px;
} 

#info-main .info-bottom table tr:nth-child(1) td:nth-child(1), 
#info-main .info-bottom table tr:nth-child(6) td:nth-child(1) {
	text-align: right;
	opacity: 0.8;
	font-weight: 400;
}
#info-main .info-bottom table tr td:last-child {
	font-weight: 400;
}


#info-main .info-bottom .callout {
	background-color: #0d5d9b;
	padding: 20px 40px;
	text-align: center;
	margin-bottom: 25px;
}

#info-main .info-bottom .callout p {
	font-size: 22px;
	line-height: 32px;
	font-weight: 300;
}
#info-main .info-bottom .callout p strong {
	font-size: 26px;
}


#info-main .info-bottom .callout .btn-primary-white.btn-lg {
	width: 100%;
	font-size: 24px;
	margin: 0 0 20px;
	border-width: 1px;
	font-weight: 700;
	height: 50px;
	line-height: 0;
}


#info-main .info-bottom .callout p:last-child {
	font-size: 16px;
}
#info-main .info-bottom div.legal {
	padding-top: 20px;
	border-top: 1px solid #0d5d9b;
}

#info-main .info-bottom p.legal {
	text-align: center;
	margin-bottom: 30px;
}
#info-main .info-bottom p.legal,
#info-main .info-bottom .legal p {
	font-size: 12px;
	line-height: 18px;
}

#info-main .intro .rando-box-noservice {
border: none;
background:#032749;
padding: 20px;
font-size: 22px;
line-height: 32px;
margin-top: 20px;
text-align:center;
}

#info-main .intro .noservice {
padding-top:10px;
}
/* */
    .info-section .arrow-nav{
      background:#cccccc;
      margin:0 auto;
      text-align: center;
      height:1px;
      margin-top:30px;
    }

    .info-section .arrow-nav .arrow-container{
      width:38px;
      text-align:center;
      position:relative;
      margin:0 auto;
    }

    .info-section .arrow-nav a.arrow-link{
      display:block;
      position:absolute;
      top:-19px;
      width:38px;
      height:38px;
      background:url('/sxm/bootstrap/img/sxm-divide-icon.png') top left no-repeat;
      text-indent:-9999px;
    }

#sxmcorporatefooter { border: none }